#main{
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    overflow: visible;
}
#main_content{
    overflow: hidden;
}
#titleLogo{
	font-family:Letter Gothic Std;
	font-size:28px;
	color:#666;
	margin-top:5px;
	font-weight:bold;
	text-decoration:underline;
}
#pageTitle{
	font-family:Letter Gothic Std;
	font-size:20px;
	color:#666;
	margin-bottom:0;
	padding-bottom:0;
}
#left_col{
    margin-top: 40px;
    width: 260px;
    height: 100%;
    float: left;
    padding-right: 25px;
    overflow: visible;
    margin-bottom: 40px;
}
a#navig:link, a#navig:visited { color: black;
text-decoration: none; }
#right_col{
    float: left;
	margin-top: 40px;
}
#small_logo{
    margin-bottom: 5px;
}
#nav_image{
    margin: 2px;
    display: block;
    clear: none;
}
#navigation img:hover{
	filter:alpha(opacity=60);
    opacity:0.6;
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
#rignt_col{
    width: 550px;
    height: 100%;
    float: left;
    clear: none;
    display: inline;
    overflow: hidden;
	margin-top: 40px;
}
#centerpiece{
    padding-top: 96px;
}

#header{
    margin-top: 15px;
    margin-bottom: 10px;;
}

#text{
    visibility: hidden;
    position: absolute;
}
#mid_col{
    float: left;
	margin-top: 40px;
	width:450px;
}
#far_right{
    float: left;
    width: 200px;
	margin-top:40px;
}
#topRightWrap img{
	width:110px;
	height:120px;
	max-height:120px;
	max-width:110px;
	padding-bottom:10px;
}

#scrollbar_container {
    position:relative;
    width:440px;
    float: left;
}

#scrollbar_track {
    position:absolute;
    top:0;
    right:0;
    height:100%;
    width:10px;
    background-color:transparent;
    cursor:move;
}

#scrollbar_handle {
    width:10px;
    background-color:#5c92e7;
    cursor:move;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    opacity:0.9;
    -moz-opacity:0.9;
}

#scrollbar_content {
    overflow:hidden;
    width:420px;
    height:250px;
}
.topbox{
	height:130px;
	width:230px;
	display:inline;
	margin:5px;
	float:left;
	overflow:hidden;
	position:relative;
	clear:none;
}
.topbox img{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.topbox p{
    padding: 0 10px;
    color:#fff;
}
.boxgrid{
    display: inline;
    width: 110px;
    height: 140px;
    margin:5px;
    float:left;
    overflow: hidden;
    position: relative;
    clear: none;
}
.boxgrid img{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.boxgrid p{
    padding: 0 10px;
    color:#fff;
}

.boxtitle{
    margin-top: 102px;
	float: left;
    position: absolute;
    background: #fff;
	font-size:15px;
    height: 30px;
    width: 100%;
    opacity: .6;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.boxcaption{
    float: left;
    position: absolute;
    background: #fff;
    height: 30px;
    width: 100%;
    opacity: .6;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
.captionfull .boxcaption {
    top: 110px;
}
a:link.boxcaption, a:visited.boxcaption{
    color:#000;
    text-align:left;
    text-decoration:none;
    padding-left:10px;
    /* border: */
}

#piccol {
    float: right;
    clear: none;
    display: inline;
    width: 165px;
    margin-top: 97px;
    margin-left: 5px;
}

#piccol img {
	padding-bottom: 6px;
}

#small_logo a img {
    border: thin none;
}

/* content block 1 */
#main_content1{position:relative; width:430px;  padding: 7px 0px 0px 0px }
#main_content1 .customScrollBox{position:relative; height:100%; overflow:hidden;}
#main_content1 .customScrollBox .container{position:relative; width:410px; top:0; float:left;}

#main_content1 .customScrollBox .content{clear:both;}
#main_content1 .customScrollBox .content h1:first-child{margin-top: -7px;}
/*
#main_content1 .customScrollBox .content{clear:both;}
#main_content1 .customScrollBox .content p{padding:0 5px; margin:10px 0; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:20px;}
#main_content1 .customScrollBox .content p.alt{padding:10px 5px; margin:10px 0; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; line-height:19px; color:#999;}
#main_content1 .customScrollBox img{border:5px solid #fff;}
*/

#main_content1 .dragger_container{position:relative; width:2px; height:467px; float:left; margin:0px 0px -10px 10px; background:#000; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; cursor:s-resize;}
#main_content1 .dragger{position:absolute; width:2px; height:60px; background:#529dd2; text-align:center; line-height:60px; color:#666; overflow:hidden; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#main_content1 .dragger_pressed{position:absolute; width:4px; margin-left:-1px; height:60px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}


#home_content {
	width: 550px;
	display: inline;
	clear: none;
	float: right;
}

#topRightWrap {
	position:relative;
}
#ContactForm h2{
	font-family: Letter Gothic Std;
	margin:15px 0px 0px 0px;
}


